CI: azure
c_compiler: gcc
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_version
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
fmt: '10'
fortran_compiler: gfortran
ignore_build_only_deps:
- numpy
- python
libarchive: '3.6'
libcurl: '8'
lua: '5'
numpy: '1.22'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
pybind11_abi: '4'
python: 3.8.* *_cpython
r_base: '3.5'
spdlog: '1.12'
target_platform: linux-64
